Subject: Message from Walmart.com Customer, Ref ID: 0035CB06087A41EC823F1138B7B41829
From: Ann Stengel <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 29 May 2023 20:56:50 +0000

Hi Designer Living Inc.,

You have received an inquiry from Ann Stengel

Hi! I just ordered 2 purple/grey comforters, Order #: 200010858117202. It says they are scheduled to arrive on Saturday, but we leave for our camping trip on Friday and I got them for our camper. I’d be happy to pay for expedited shipping, if you could get them here by Friday morning at the latest. It would be a HUGE help and I would leave an excellent review for your help! Thanks so much!!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 0035CB06087A41EC823F1138B7B41829